// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define([], function() {"use strict";
    return {
        "title" : "",
        "close" : "关闭",
        "get_failed" : "未能关联 {0} 的数据"
    };
});
